Bug 961272 - Unable to find "Red Hat Enterprise Virtualisation" under the Red Hat list of products
Unable to find "Red Hat Enterprise Virtualisation" under the Red Hat list of ...
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 06:10 EDT by Richard Davis
Modified: 2014-10-12 18:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-09 07:16:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Davis 2013-05-09 06:10:01 EDT
Description of problem:
I'm unable to find "Red Hat Enterprise Virtualisation" under the Red Hat list of products for me to raise new BZ's against. I see all the other Red Hats products but just not RHEV.  Why is this ?   I need to raise BZ's against this product.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime


Steps to Reproduce:
1. Login to bugzilla.redhat.com
2. Hit New, to create a new BZ
3. Cannot see Red Hat Enterprise Virtualisation in the list of products
  
Actual results:
Cannot see Red Hat Enterprise Virtualisation in the list of products

Expected results:
Able to see and select RHEV as a product to raise BZ's against

Additional info:
I am a RedHat Community Leader for the RHEV product.

Thanks
Comment 1 Simon Green 2013-05-09 07:16:35 EDT
Thanks for your enquiry. Your account does not have permissions to enter bugs in this product. Most likely the bug has been restricted for internal development processes and we cannot grant access.

If you are a Red Hat customer with an active subscription, please visit the Red  Hat Customer Portal for assistance with your issue.

    http://access.redhat.com/
    
If you are a Fedora Project user and require assistance, please consider using one of the mailing lists we host for the Fedora Project.
    
    http://fedoraproject.org/wiki/Communicate

  -- simon
Comment 2 Richard Davis 2013-05-09 07:26:28 EDT
Thanks Simon.  I do indeed have a very active subscription and have numerous outstanding support cases most that have triggered bugzilla's. The problem I have is that they are raised as "private" even though they originate from a support case I have raised !  Frustrating that I can't then view/update them.
How do I go about getting permission to view/update private BZ's relating to RHEV ?    Or should I be punting them to the upstream oVirt effort ?   (If so , what the point of a RH subscription?)

Cheers
Comment 4 Richard Davis 2013-06-24 04:23:54 EDT
Thank You very little.
oVirt it is then.

Note You need to log in before you can comment on or make changes to this bug.